<!DOCTYPE html>
<html>
<head>
<meta charset="UTF-8">
<title>Insert title here</title>
<script type="text/javascript">
window.onload = () => {
	let popupNode = window.open('script_033_window_open_child.html', '', 'width=500, height=500, toolbars=no');
	var pNode = document.getElementsByTagName('p')[0];
	pNode.onclick = () => {
		popupNode.window.close();
	}	
}
</script>
</head>
<body>
	<div>부모페이지</div>
	<p>팝업창 닫기</p>
</body>
</html>